<?php 
	session_start();
	
	$repID = $_POST["deid"];
	
	//echo "{$deID}";
	
	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");<br>
	
	//ลบในตาราง report team
	$sqldrpt = " DELETE FROM groupreport_tb WHERE groprpRepID = {$repID} ";
    $resultdrpt = mysql_query($sqldrpt) or die(mysql_error());

    $sqlDEL = " DELETE FROM report_tb WHERE repID = {$repID} ";
    $resultDEL = mysql_query($sqlDEL) or die(mysql_error());

	if($resultDEL){
		echo "Y";
	}else{
		echo "N";	
	}
	
    mysql_close($c);
    
    ?>
